Skip to content
Deprecated

Get the latest candle for an asset and interval​

GET
/candles/{id}/{interval}/latest

Authorizations​

ApiKeyAuth
Type
API Key (header: CP-X-API-KEY)

Parameters​

Path Parameters

id*

Asset ID, symbol, or supported source ID.

Type
string
Required
Examples
"bitcoin""BTC"
interval*

Candle interval.

Type
string
Required
Valid values
"1h""1d""1w""1M"

Responses​

Latest candle in [open_time_ms, open, high, low, close] format.

application/json
JSON
[
  
1704067200000,
  
"67890.123456",
  
"67890.123456",
  
"67890.123456",
  
"67890.123456"
]

Playground​

Authorization
Variables
Key
Value

Samples​